/* 2022년 02월 리뉴얼 CSS 파일입니다. */

/* 공통 */
.titleArea h2{ font-weight:bold; font-size:48px; }
.ec-base-product .title h2{ font-size:48px; color:#172026; }
#mainRecommendSw .prdImg>a>img{ border-radius:15px; }
.ec-base-product-magazine .prdList>li .thumbnail .prdImg>a>img{ border-radius: 15px 15px 0 0; }
.ec-base-product .prdList .thumbnail a img{ border-radius:15px; }
.grid .list-img img{ border-radius:15px 15px 0 0; }


/* 탑바 */
#mainBanner{ background-color:#93B278; }

/* 상단 네비게이션 */
.top-gnb-02{ padding:0 130px;  max-width:1920px; margin: 0 auto;  } 
.top-gnb-02 h1 { padding:0; }
.top-gnb-02>ul>li>a{ color:#2A2728; font-size:16px; }
.top-gnb-02>ul>li>a:hover{ text-decoration:underline; }
.top-gnb-02>ul>li.shop-cate-menu>a { color:#2A2728; }
.top-gnb-02 .r-member-menu>div{ width:100%; min-width: 38px; } 
.border-dot{ display:none; }
.menu-ico{ display:none; }
.renewal_gnb_kakao_join{ background-color:#FFE812; color:#362703; border-radius:6px; padding:0 10px; font-weight:bold; font-size:15px;  margin-right:20px; }
.renewal_gnb_kakao_join:hover{ background-color:#FFF171; color:#5E5235; }
.renewal_gnb_kakao_icon{ width:20px; height:20px; margin-right:4px; }
.renewal_ico{ filter: invert(9%) sepia(5%) saturate(708%) hue-rotate(289deg) brightness(97%) contrast(84%); }
.r-member-menu .top-menu-box a:hover{ color:#d4d4d4; }
.renewal_cart{ position:relative; }
.r-member-menu .top-menu-box{ top:36px; padding:24px 0; }
.r-member-menu .top-menu-box a{ margin-bottom:24px; }
.r-member-menu .top-menu-box a:last-child{ margin-bottom:0; }
 .renewal_basket_count{  width:15px; height:15px; border-radius:50%; background-color:#F58467; color:#fff; position:absolute; text-align:center; top:8px; right:8px; line-height:16px; }

/* 메인 리뉴얼 메인 상단 추가배너 */
#main_renewal_MainBN_Sw{ margin-top:110px; position:relative; overflow:hidden; }
#main_renewal_MainBN_Sw .renewal_MainBN_box{ background-color:#eee; width:100%; height:800px; }
.renewal_MainBN_prev{ background-image: url("/web/renewal/chevron-left.svg"); padding-left:130px; }
.renewal_MainBN_next{ background-image: url("/web/renewal/chevron-right.svg"); padding-right:130px; }
.renewal_MainBN_pagination{ margin-bottom:20px; }
.renewal_MainBN_txt{ position:absolute;  margin-left:300px; margin-top:300px; }
.renewal_MainBN_title{ font-size:48px;  line-height:1.4; color:#172026; }
.renewal_MainBN_des{ font-size:20px; font-weight:400; line-height:1.8; margin:16px 0 60px 0; color:#172026; }
.renewal_MainBN_btn{ font-size:16px; font-weight:400; padding:16px 40px; border-radius:30px;  background-color:#fff; color:#2A2728; }
.renewal_MainBN_box{  width:100%; height:100%; cursor: pointer; }
.renewal_MainBN_1{ background: url("/web/renewal/mainBN/mainBN_3_pc.jpg") no-repeat center / cover; }
.renewal_MainBN_2{ background: url("/web/renewal/mainBN/mainBN_4_pc.jpg") no-repeat center / cover; }

/* 메인 상품리스트 */
.ec-base-product>.title{ margin-bottom:60px; }
.shop-slide-02{ margin-bottom:60px; }
.ec-base-product-magazine .title{ margin-bottom:60px; }

/* 메인 크리마 리뷰페이지 */
.renewal_review_wrap_bg{ background-color:#FFFAED; height:460px; margin-top:150px; }
.renewal_review_wrap{ margin-top:-300px;/* background-color:#FFFAED; */ }

/* 메인 기타 */
.event-main .galleryList .main-event-title p{ font-weight:bold; }


/* 마이페이지 */
.xans-myshop-orderstate .title{ background-color:#FFFAED; }
.xans-myshop-orderstate .title h3{ font-size:20px; font-weight:bold; }
.renewal_title h3{ font-size:20px; font-weight:bold; color:#2A2728; }
.xans-myshop-orderstate .desc{ font-size:16px; }
.ec-base-box{ border:0; }
.ec-base-box.gHalf{ margin-top:20px; }
/* .renewal_title{ padding: 23px 21px; margin-top: 30px; border-top: 3px solid #000; border-left: 1px solid #e8e8e8; border-right: 1px solid #e8e8e8; background-color:#f7f7f7; } */
.renewal_title{ padding: 23px 21px; margin-top: 60px;  background-color:#FFFAED; }
.renewal_shopmain_block{ display:flex; flex-wrap: wrap; justify-content: space-between; }
.renewal_myinfo_box{ width:100%; border: 0px solid #e5e5e5; box-sizing: border-box; text-align:center; padding:40px 60px; }
.renewal_myinfo_box ul{ display:flex; justify-content: space-between; }
.renewal_myinfo_icon{ width:40px; margin:0 auto; }
.renewal_myinfo_icon>img{ width:100%; }
.renewal_myinfo_txt{ font-size:16px; font-weight:bold; margin-top:10px; }
.renewal_myinfo_des{ color:#8f8f8f; }

/* myshopMain css는 css>마이쇼핑(myshop)>main.css 의 기존 css 주석처리해두고 가져왔습니다
#myshopMain {  margin: 60px 0 0; overflow: hidden;    width: 100%; }
.shopmain-wrap { width: 46.8%; cursor: pointer; display: float; border: 1px solid #EDEDED; padding: 35px 10px 0 20px;  transition: all 0.4s ease-out;  margin-bottom:30px; }
 */


/* 마이페이지 - 주문조회 */
.ec-base-tab .menu li.selected a{ background-color:#2a2728; }
.ec-base-tab .menu li.selected a:hover { background-color:#d4d4d4; color:#2a2728; }

/* 장바구니 */
.orderStep{ padding:0; }
.orderStep .active{ background-color:#2a2728; }
.ec-base-tab.typeLight .menu li.selected a{ background-color:#2a2728; }
.ec-base-tab.typeLight .menu li.selected a:hover { background-color:#d4d4d4; color:#2a2728; }
/* [class^='btnSubmit'], a[class^='btnSubmit']{ background-color:#2a2728; } */
[class^='btnSubmit']:not(.disabled):hover,[class^='btnEm']:not(.disabled):hover{ background-color:#fff; color:#f58467; border:1px solid #f58467; }

/* 상품분류
.renewal_test_title{ text-align:left;}
.renewal_test{ text-align:right; }
.renewal_test:nth-child(1){ text-align:left; }
.renewal_test:nth-child(2){ background-color:#ddd;margin-right:4px; }
.renewal_test:nth-child(3){ background-color:#eee; }
.icon{ clear:both; } 
.border-light{ border:0; } */


/* 상품리스트 정렬설정 공통 */
.border-light{ border:0; }
.ec-base-product .prdList .description{ text-align:left; }
.renewal_productlsit{ display:flex; flex-wrap: wrap; flex-direction: row-reverse;}
.renewal_productlsit li:first-child{ margin-left:10px; }


/* 상품리스트 정렬설정 main_slide02 */
.renewal_price_line{ border-bottom:1px solid #707070; width:130px; margin:0 auto 20px auto; }
.renewal_name-title{ height:70px; }
.renewal_main_slide02_productlsit{ display:flex; flex-wrap: wrap; flex-direction: row-reverse; justify-content: center; }
.renewal_main_slide02_productlsit li:first-child{ margin-left:10px; }


/* 상품리스트 정렬설정 main_slide magazine*/
.renewal_main_slidemagazine_productlsit{ display:flex; flex-wrap: wrap; flex-direction: row-reverse; }
.ec-base-product-magazine .prdList>li .description .spec>li:last-child{ margin-bottom:0; padding-top:4px; }

/* 상품 상세페이지 */
#totalProducts tbody td p.product span{ display:block; }
#totalProducts tbody tr td:nth-child(2){ text-align:right; padding-right:30px; }
#totalProducts tbody.option_products tr td .quantity input, #totalProducts tbody.add_products tr td .quantity input{ margin-right:20px; }
[class^='btnNormal']:not(.disabled):hover{ background-color:#f3f3f3; }
.renewal_wish-btn:hover img{ filter: invert(73%) sepia(61%) saturate(3031%) hue-rotate(318deg) brightness(102%) contrast(91%); }
.xans-product-detail.movie-custom{ display:none; }/* 혜택영역 간격을위해 숨겨놓은 섹션입니다. 필요시 다시 block 하여 사용하세요 */
.xans-product-detail .detailArea h3{ font-weight:bold; word-break: keep-all; }
.member-benefit h3{ font-size:35px; }
.member-benefit ul{  width:100%;}
.member-benefit ul li{ height:150px; border-radius:15px; display:block; width:25%;  color:#535353; }
.member-benefit ul li h4{ font-size:20px; }
.member-benefit ul li p{ font-size:15px; }
.bar.menu li{ background-color:#f7f7f7; color:#2a2728; }
.bar.menu li a{ font-size:16px; }
.bar.menu li span{ font-size:12px; padding : 0 6px; }
.bar.menu li:hover{ background-color:#d4d4d4; }
.bar.menu .selected{ background-color:#2a2728; }
.renewal_detail_benefit_icon{ margin-right:6px; }
.renewal_detail_icon{ margin-right:6px; margin-top:-4px; }
.cont-pay h3{ font-size:20px; }
.cont-pay-detail{ font-size:15px; line-height:1.8; }
.ec-base-button{ padding:40px 0 0 0; }
.ec-base-paginate{ margin-top:60px; }

/* 상품 상세페이지 Quick 모달 */
.board h3{ font-size:20px; }
.quick-content-01 .r-quick-cs .contact p{ margin:0; }
.renewal_quick_info{ margin-bottom:20px; }
.renewal_quick_csbutton{ margin-top:20px; }
.renewal_quick_csbutton>li{ cursor: pointer; width: 80%; box-sizing: border-box; text-align: center; border: 1px solid #d1d1d1; height: 53px; line-height:24px; padding-top:14px; font-size: 13px; margin-top: 6px; transition: all 0.4s ease-out;}
.renewal_quick_csbutton>li:hover{ border: 1px solid #000; transition: all 0.4s ease-out; }
.renewal_quick_csbutton img{ margin: 0 10px 0 0; }


/* 최근본상품 */
.recent a{ font-size:20px; }

/* 서브페이지 공통 */
.renewal_sub_BN{ width:100%; padding:120px 0; margin-top:110px;  background-repeat:no-repeat; background-size:cover; color:#fff; text-align:center; }
.renewal_sub_title{ font-size:35px; text-align:center; color:#2a2728; }
.renewal_sub_sec{ padding:0 130px;  }
.renewal_sub_BN>div>h1{ font-size:42px; /* font-family: 'Amiri'; */ }
.renewal_sub_BN>div>p{ font-size:25px; font-weight:300; margin-top:30px; }

/* BRAND 어바웃페이지 */
.renewal_about_sub_topBN{ background-image:url('/web/renewal/BRAND_bg.jpg');}
.renewal_about_Believe{ padding:140px 0; }
.renewal_about_Believe_point{ margin-top:120px; }
.renewal_about_Believe_point ul{ display: flex; width:1400px; margin:0 auto;}
.renewal_about_Believe_point ul li{ color:#2a2728; text-align:center; width:100%; min-width:300px; }
.renewal_about_Believe_icon{ width:60px; height: 60px; margin:0 auto; }
.renewal_about_Believe_icon img{ width:100%; }
.renewal_about_Believe_title{ font-size:20px; margin:20px 0; }
.renewal_about_Believe_txt{ font-size:15px; }
.renewal_about_visual_BN{ background-color:#FFEEBE; padding:100px 0; margin-top:50px; text-align:center; }
.renewal_about_visual_eng{ font-size:30px; font-weight:200; margin-bottom:26px; color:#2A2728;  }
.renewal_about_visual_kor{ font-size:20px; color:#2A2728; font-weight:500; }
.renewal_partners{ padding-top:140px; width:1400px; margin:0 auto; }
.renewal_partners_wrap{ border-radius:15px; border:1px solid #d4d4d4; padding:80px 60px; margin-top:80px; }
.renewal_partners_wrap .renewal_partners_list{ display:flex; width:100%; }
.renewal_partners_list{ margin-bottom:50px; }
.renewal_partners_wrap>li:nth-child(3)>.renewal_partners_list{ margin-bottom:0; }
.renewal_partners_wrap .renewal_partners_list>li{ width:100%; text-align:center;}
.renewal_partners_wrap .renewal_partners_list>li>img{ height:45px; }
.renewal_partners_doctor{ color:#2a2728; border-radius:15px; display:flex; justify-content: center; width:1400px; margin:40px auto 0 auto; padding:40px 0; }
.renewal_partners_doctor>div{ display:flex; align-items: center; justify-content: center; width:50%; }
.renewal_partners_doctor>div:nth-child(1){ border-right:1px solid #d7d7d7; }
.renewal_partners_doctor_img{ width:200px; }
.renewal_partners_doctor_img>img{ width:100%; }
.renewal_partners_doctor_txt_wrap{ margin-left:45px; }
.renewal_partners_doctor_info{ font-size:16px; color:#6A6A6A; }
.renewal_partners_doctor_name{ font-size:25px; }


/* Tieut IMPACT */
.renewal_impact_sub_topBN{ background-image:url('/web/renewal/BRAND_bg.jpg');}
.renewal_menucategory{ margin-top:120px; }
.renewal_impact_wrap{  width: 90%;  margin: 0 auto; margin-bottom: 150px; max-width: 1500px; }
#renewal_impact_category_wrap{ display:flex;  justify-content: center; }
#renewal_impact_category_wrap .renewal_impact_category{ font-size:18px; margin: 140px 25px; }
#renewal_impact_category_wrap .renewal_impact_category:hover{ text-decoration:underline; }
#renewal_impact_category_wrap .renewal_impact_category .renewal_impact_category_active{ font-weight:bold; color:#F48467;  text-decoration:underline; }


/* CONTACT 페이지 */
.renewal_contact_sub_topBN{ background-image:url('/web/renewal/BRAND_bg.jpg'); }
.renewal_contact_customer{ width:1400px; margin:130px auto 0 auto; }
.renewal_contact_title{ font-size:22px; line-height:40px; margin-top:60px; text-align:center; }
.renewal_contact_title span{ font-size:16px; }
.renewal_contact_cs{ display:flex; justify-content: space-between; margin-top:40px; }
.renewal_contact_cs>div{ background-color:#FFFAED; width:26%; padding:40px 40px; border-radius:15px; display:flex; justify-content: space-between; align-items: center; }
.renewal_contact_cs div .renewal_contact_box_title{ margin:0; font-size:18px; font-weight:bold; }
.renewal_contact_cs div .renewal_contact_box_info{ margin:10px 0 0 0; font-size:16px; }
.renewal_contact_btn{ font-size:16px; line-height:32px; padding:0 15px; height:32px; background-color:#f58467; color:#fff; border-radius:15px;  }
.renewal_contact_info{ width:1400px; margin:0 auto; display:flex; }
.renewal_contact_info>div{ display:flex;  align-items: center; padding:40px; margin-top:40px; }
.renewal_contact_info>div:nth-child(1){ background-color:#f7f7f7; border-radius: 15px 0 0 15px;  width:50%; }
.renewal_contact_info>div:nth-child(2){ border:2px solid #f7f7f7; border-radius: 0 15px 15px 0; width:50%; }
.renewal_contact_info>div>p{ font-size:18px; font-weight:bold; margin-right:170px; }
.renewal_contact_info_detail{ font-size:16px; }
.renewal_contact_info_detail p{ margin-bottom:30px; }
.renewal_contact_info_btn{ font-size:16px;  padding:6px 15px; background-color:#fff; color:#f58467; border-radius:15px; }

.renewal_contact_line{ height:1px; width:1400px; margin:130px auto; background-color:#ddd;  }
.renewal_other_wrap{ width:1400px; margin:40px auto 0 auto; background-color:#f7f7f7; display:flex; align-items: center; border-radius:15px; }
.renewal_other_wrap>h3{ font-size:16px; width:20%; margin-left:40px; }
.renewal_other_wrap>.renewal_other_box{ background-color:#fff; margin:40px; padding:40px; width:80%;  display:flex; align-items: center;}
.renewal_other_box_txt{ display:flex;  align-items: center; width:90%; }
.renewal_other_box .renewal_other_box_txt  .renewal_other_box_icon{ width:60px; margin-right:30px; }
.renewal_other_box .renewal_other_box_txt .renewal_other_box_icon>img{ width:100%; }
.renewal_other_box .renewal_other_box_txt p{ font-size:15px; font-weight:bold; }
.renewal_other_box .renewal_other_box_txt p>span{ font-weight:400; }
.renewal_other_box a{ font-size:16px; padding:6px 15px; background-color:#f58467; color:#fff; border-radius:15px; width:10%; }




/* 페이지 넘버 설정 */
.ec-base-paginate>a{ color:#d4d4d4; }
.ec-base-paginate i:hover {color:#2a2728;}




/* 푸터 */
#footer{ border-top:1px solid #ddd; width:100%; min-width:1066px; }
.renewal_footer_info_wrap{ background-color:#fff; padding:60px 130px; display:flex; justify-content: space-between; max-width:1920px; margin:0 auto;  color:#172026;}
.renewal_footer_info_wrap div{ width:20%; }
.renewal_footer_info_title{ font-size:18px; margin-bottom:18px; }
.renewal_footer_info_title:hover{ text-decoration:underline; }
.renewal_footer_info_list_wrap>li{ margin-bottom:5px; }
.renewal_footer_info_wrap div:nth-child(4) .renewal_footer_info_list_wrap>li{ margin-bottom:8px; }
.renewal_footer_info2_wrap{ background-color:#ededed; padding:40px 130px; }
.renewal_footer_info2_contact{ width:1920px; margin:0 auto; }
.renewal_footer_info2_agreement_wrap a{ margin-top:-2px; }
.renewal_footer_info2_agreement_wrap a:hover{ text-decoration:underline; }
.renewal_footer_info2_agreement_wrap{ display:flex; justify-content: space-between; width:300px; font-size:16px; }
.renewal_footer_info2_detail_wrap{ margin-top:28px; font-size:13px; }
.renewal_footer_info2_detail_wrap>div{  display:flex; flex-wrap: wrap; margin-top:8px; }
.renewal_footer_info2_detail_wrap>div>p{ margin-right:16px; }